## ruby-peek-redis 1.2.0

=== debian/changelog ===
ruby-peek-redis (1.2.0-2) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update standards version to 4.1.1, no changes needed.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-atomic.
    + ruby-peek-redis: Drop versioned constraint on ruby-atomic in Depends.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

 -- Lucas Nussbaum <lucas@debian.org>  Thu, 07 Aug 2025 13:03:35 +0000

ruby-peek-redis (1.2.0-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 14:37:19 +0100

ruby-peek-redis (1.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #874033)

 -- Pirate Praveen <praveen@debian.org>  Sat, 02 Sep 2017 19:43:10 +0530
