=== debian/control ===
Source: ruby-peek-redis
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-atomic,
               ruby-peek,
               ruby-redis
Standards-Version: 4.1.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-peek-redis.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-peek-redis
Homepage: https://github.com/peek/peek-redis
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-peek-redis
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-atomic,
         ruby-peek,
         ruby-redis,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Take a peek into the Redis calls made within your Rails application
 Things this peek view provides:
  - Total number of Redis commands called during the request
  - The duration of the calls made during the request
 .
 peek is a profiling tool originally built at GitHub to help them get an
 insight into their application.
